SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- set-test-state:
    capture: user-input
    dhrystone: benchmark
    dl10: user-input
    fileio: user-input
    linpack: benchmark
    monitor: user-input
    psxfenv01: expected-fail
    termios: user-input
    top: user-input
    whetstone: benchmark
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default: null
default-by-variant: []
description: |
  Provides general test states.
enabled-by: true
links: []
type: build
